﻿/*html, body, form
{
    margin: 0;
    padding: 0;
    font-family: Verdana;
    color: #4D4D4D;
    font-size: 12px;
    background-color: #ebebeb;
}

#MP_PageContainer
{
    min-width: 1100px;
    position: relative;
}*/

/*LOGIN
.Login_Box
{
    width: 357PX;
    height: 200px;
    background: transparent left top url(Images/Structure/Login_Box.png) no-repeat;
    padding: 133px 0 0 165px;
    margin: 0 auto 0 auto;
}

    .Login_Box input[type=text], .Login_Box input[type=password]
    {
        background: transparent;
        margin: 0 0 12px 0;
        padding: 0;
        border: 0;
        height: 20px;
        width: 185px;
    }

    .Login_Box input[type=checkbox]
    {
        background: transparent;
        margin: 0 0 12px 0;
        padding: 0;
        border: 0;
        height: 20px;
        width: 20px;
    }

    .Login_Box a
    {
        display: block;
        cursor: pointer;
        height: 17px;
        width: 129px;
        margin: 0 0 0 33px;
        background-image: url('Images/Btn/Btn_LoginOK.png');
        background-position: left top;
        background-repeat: no-repeat;
    }

        .Login_Box a:hover
        {
            background-position: center top;
        }

        .Login_Box a:active
        {
            background-position: right top;
        }*/

/*HEADER
#MP_Header
{
    background-image: url('Images/Structure/Background_Header.png' );
    background-repeat: repeat-x;
    background-position: left top;
    height: 100px;
    margin-bottom: 0px;
}

#MP_Header_Sx
{
    background-image: url('Images/Structure/BackGroundHeaderLogo.png' );
    background-repeat: no-repeat;
    background-position: left top;
    float: left;
    width: 400px;
    height: 100px;
}

#MP_Header_Dx
{
    background-image: url('Images/Structure/BackGroundHeaderHexcogito.png' );
    background-repeat: no-repeat;
    background-position: left top;
    width: 280px;
    float: right;
    height: 102px;
}

#MPI_Container
{
    clear: both;
    margin: 0;
    position: relative;
}*/

/* Menu 
#MP_Menu
{
    background-color: rgba(0, 0, 0, 0.5 );
    width: 100%;
    height: 100%;
    z-index: 1000;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

#MPI_Box_Sx
{
    position: absolute;
    left: -200px;
    top: 105px;
    width: 262px;
    z-index: 1001;
    opacity: 1;
    filter: alpha(opacity=100);
}

#MPI_Box_Sx_Top
{
    height: 15px;
    padding: 10px;
    background-color: #ebebeb;
    border-bottom: 1px solid #C0C0C0;
    width: 178px;
    float: left;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    border-bottom: 1px solid #C0C0C0;
}

    #MPI_Box_Sx_Top a
    {
        float: left;
    }

#MPI_Box_Sx_Menu
{
    background-color: #ebebeb;
    float: right;
    width: 60px;
    height: 35px;
    display: block;
    cursor: pointer;
    border-top: 1px solid #ffffff;
    border-left: none;
    border-right: 1px solid #C0C0C0;
    border-bottom: 1px solid #C0C0C0;
    background-image: url('Images/Structure/BackGroundMenu.png');
    background-position: left top;
    background-repeat: no-repeat;
}

#MPI_Box_Sx_Middle
{
    width: 194px;
    min-height: 300px;
    background-color: #ffffff;
    border-top: 0px;
    border-left: 3px solid #d1d1d1;
    border-right: 3px solid #d1d1d1;
    border-bottom: 3px solid #d1d1d1;
    opacity: 1;
    filter: alpha(opacity=100);
}

#MPI_Box_Sx_Middle_Function
{
    padding: 5px;
}

    #MPI_Box_Sx_Middle_Function ul
    {
        list-style-type: square;
        margin: 0 0 0 15px;
        padding: 5px 0 5px 10px;
        text-transform: uppercase;
    }

        #MPI_Box_Sx_Middle_Function ul li
        {
            font-size: 10px;
            padding: 0 0 5px 0;
        }

#MPI_Box_Sx_Middle_Menu
{
    overflow: hidden;
    padding: 0 0 25px 0;
}

    #MPI_Box_Sx_Middle_Menu h2
    {
        padding: 0 0 0 5px;
    }

    #MPI_Box_Sx_Middle_Menu #Menu_Generale
    {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

        #MPI_Box_Sx_Middle_Menu #Menu_Generale Div
        {
            padding: 10px 5px 5px 5px;
            font-weight: bold;
            text-transform: uppercase;
            color: #5b7e95;
            cursor: pointer;
            font-size: 10px;
        }

        #MPI_Box_Sx_Middle_Menu #Menu_Generale ul
        {
            list-style-type: square;
            margin: 0 0 0 15px;
            padding: 5px 0 5px 10px;
            text-transform: uppercase;
            display: none;
        }

            #MPI_Box_Sx_Middle_Menu #Menu_Generale ul li
            {
                font-size: 10px;
                padding: 0 0 5px 0;
            }*/

/*DX
#MPI_Box_Dx
{
    margin: 50px 35px 0 35px;
    background-color: #ffffff;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    border-bottom: 1px solid #C0C0C0;
}*/
/*Content

#MPI_Title
{
    color: #303030;
    font-size: 15px;
    font-weight: lighter;
    letter-spacing: 3px;
    text-transform: uppercase;
    height: 25px;
    padding: 10px 0 0 10px;
    background-color: #ebebeb;
    border-bottom: 1px solid #C0C0C0;
}

#MPI_Content
{
    padding: 0;
    clear: both;
}
*/